 /* common styling */
.menu {
font-family: verdana, sans-serif; 
width:750px; 
position:relative; 
font-size:0.85em;
z-index:100;
}
.menu ul {
padding:0; 
margin:0;
list-style-type: none;
}
.menu ul li {
float:left;
position:relative;
}
.menu ul li a, .menu ul li a:visited {
display:block; 
text-decoration:none; 
width:109px; 
height:3em; 
color:#000; color:#E51735;  font-weight:bold;
border:0px solid #fff;  
border-width:0px 0px 0 0; 
/* background:#dfc184;   background:red;  */
padding-left:10px; 
line-height:3em;
/*background-image:url(../images/button-gradient2.jpg);*/  
}
* html .menu ul li a, .menu ul li a:visited {
width:119px;
w\idth:109px;
}
.menu ul li ul {
display: none;
}
table {
margin:-1px; margin:0px; margin-top:0px;     /* this one fixes/breaks the gap between menu items */
border-collapse:collapse;
font-size:1em;
}

/* specific to non IE browsers */
.menu ul li:hover a,
.menu ul li a:hover {
color:#fff; 
background:#bd8d5e; background:#E51735;   /*background:green;*/  /*background:red;*/ height:3.01em;  margin-top:-1px; 
}

.menu ul li:hover ul,
.menu ul li a:hover ul {
display:block; 
position:absolute; 
top:3em;
margin-top:1px; margin-top:0px;  /* put this to -1px and it fixes firefox bug */
left:0; 
width:140px;
}
* html .menu ul li a:hover ul {
margin-top:0;
marg\in-top:1px;  marg\in-top:0px;  
}

.menu ul li:hover ul li ul,
.menu ul li a:hover ul li a ul {
visibility:hidden; 
position:absolute; 
height:0; 
width:0;   
}

.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {
display:block; 
background:#faeec7;  background:#f1f1f1;  
color:#000;  color:#ffffff; color:#E51735;
height:auto; 
line-height:1.2em; 
padding:5px 10px;  
width:130px;             text-transform:uppercase;   
}
* html .menu ul li a:hover ul li a {
width:150px;
w\idth:129px;
}

.menu ul li:hover ul li a.drop,
.menu ul li a:hover ul li a.drop {
background:#c9c9a7 url(drop.gif) bottom right no-repeat;
}

.menu ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover {
background:#c9c9a7;  background:#E51735;  /*background:orange;*/ /*background:blue;*/ 
color:#000; color:#ffffff;  /*margin-bottom:-2px; margin-top:-2px;  height:29px; */  
}

.menu ul li:hover ul li:hover ul,
.menu ul li a:hover ul li a:hover ul {
visibility:visible; 
position:absolute; 
left:150px; 
top:0;
width:150px;     
}

.menu ul li:hover ul li:hover ul.left,
.menu ul li a:hover ul li a:hover ul.left {
left:-150px;
}
